请问asp1.8版本可以直接转换或者升级成PHP版本吗? 使用咨询

用户 龙三公子 2016-11-18 412

如题,请问asp1.8版本可以直接转换或者升级成PHP版本吗?
最新回复 (8)
全部楼主
  • 应用开发者 痕迹 2016-11-18 0
    引用 2
    先升2.2,再转php

    博客吧-zblog教程,主题

  • 待验证用户 nobird 2016-11-18 0
    引用 3
    不需要升级至2.2,可以直接转

    https://app.zblogcn.com/?id=634

    欢迎联系定制服务,qq:8769298

  • 用户 龙三公子 2016-11-19 0
    引用 4
    nobird 发表于 2016-11-18 22:31
    不需要升级至2.2,可以直接转

    https://app.zblogcn.com/?id=634


    非常感谢,我以为要升级到2.0以上再转呢。🤝
  • 用户 龙三公子 2016-11-19 0
    引用 5
    nobird 发表于 2016-11-18 22:31
    不需要升级至2.2,可以直接转

    https://app.zblogcn.com/?id=634


    好像这个插件是需要两个网站都在的情况吧,先安装PHP的,然后安装这个插件,再从1.8转到PHP来。

    我只有一个空间,看来只有把1.8升级到2.2再导出来,再转成PHP了
  • 待验证用户 nobird 2016-11-20 0
    引用 6
    asp1.8可以和php1.4安装到同一个路径下 不影响互相独立工作。😁

    欢迎联系定制服务,qq:8769298

  • 用户 龙三公子 2016-11-20 0
    引用 7
    nobird 发表于 2016-11-20 08:25
    asp1.8可以和php1.4安装到同一个路径下 不影响互相独立工作。


    原来如彼。我现在已升成PHP1.5了,从asp1.8升到2.2再升1.5的
  • 待验证用户 nobird 2016-11-20 0
    引用 8
    ✌恭喜恭喜

    欢迎联系定制服务,qq:8769298

  • 用户 龙三公子 2016-11-20 0
    引用 9
    nobird 发表于 2016-11-20 09:45
    恭喜恭喜


    但是现在发现好多问题
    • ZBlogger技术交流中心
      10
          
返回